include ../../../Makefile.def
# Command to compile source files to intermediate object files
all:
	gcc -I include/ -I include/mbedtls/ -I library/ -c library/aes.c library/platform_util.c library/aesni.c
	ar rcs library/libmbedcrypto.a aes.o platform_util.o aesni.o
	rm -f *.o

# Command to delete intermediate object files
clean:
	rm -f *.a
